@import url('https://fonts.googleapis.com/css?family=Montserrat');
.fusion-menu .fusion-mobile-nav-item a {
  height: 44px;
  line-height: 44px;
  margin-top: 1px;
  font-size: 16px;
}
.fusion-menu .fusion-mobile-nav-item .fusion-open-submenu {
  height: 45px;
  line-height: 45px;
  font-size: 16px;
}
.fusion-main-menu .fusion-menu .sub-menu li a {
  font-size: 16px;
}
/* Used to prevent an irritating glitch on IE 9 */
.wpcf7-submit {
  filter: none !important;
}
.iconbox {
  padding: 30px 10px !important;
  vertical-align: top;
  margin-top: -58px;
}
body .fusion-content-boxes .heading .heading-link:hover .content-box-heading {
  color: #3d3d3c;
}
.fusion-column-last a {
  border-right: 2px solid;
}
@media screen and (max-width: 800px) {
  .fusion-one-fifth:nth-of-type(3) .fusion-button.button-flat.button-square.button-xlarge.button-custom {
    border-right-width: 2px !important;
  }
}
body .fusion-header .fusion-row {
  padding-left: 20px;
  padding-right: 0px;
}
@media only screen and (max-width: 800px) {
  body .fusion-header .fusion-row {
    padding-left: 0px;
  }
}
.phone-header a:hover {
  text-decoration: none;
}
.phone-header h3 {
  margin-top: 0;
  font-size: 18px;
  font-weight: bold;
}
.col.content-wrapper.link-area-link-icon.icon-hover-animation-none {
  line-height: 10px;
  padding: 0px;
}
#main .fusion-portfolio h2, #wrapper #main .post h2, #wrapper #main .post-content .fusion-title h2, #wrapper #main .post-content .title h2, #wrapper .fusion-title h2, #wrapper .post-content h2, #wrapper .title h2, h2.entry-title {
  line-height: 40px;
}
.fusion-accordian .panel-title a .fa-fusion-box {
  background-color: #fff !important;
  color: black;
}
ul.fusion-filters.clearfix {
  margin-top: 0px;
  margin-bottom: 20px;
}
.fusion-page-title-secondary {
  display: none !important;
}
.fusion-page-title-bar {
  border-bottom: none;
}
.fusion-accordian .panel-title, .fusion-sharing-box h4, .fusion-tabs .nav-tabs > li .fusion-tab-heading, .fusion-widget-area .fusion-accordian .panel-title {
  font-size: 16px;
  line-height: 39px;
}
h2.title-heading-left {
  line-height: 70px !important;
}
.fusion-content-sep {
  display: none;
}
div#sidebar {
  margin-top: 320px;
}
.post-content p {
  margin-top: 0;
  margin-bottom: 50px;
}
span.fusion-button-text {
  padding: 0 !important;
}
.post-content p {
  margin-top: 0;
  margin-bottom: 20px;
}
.fusion-accordian .panel-title a:hover .fa-fusion-box {
  background-color: #fff !important;
  border-color: #fff !important;
}
.fusion-accordian .panel-title a:hover .fa-fusion-box {
  /* background-color: #82c142 !important; */
  /* border-color: #82c142 !important; */
}
.fusion-tabs {
  margin-bottom: 0px !important;
}
div#main {
  padding-bottom: 0px;
}
#left {
  float: left;
  width: 49%;
}
#right {
  float: right;
  width: 49%;
}
.fusion-accordian .panel-title a:hover .fusion-toggle-icon-wrapper .fa-fusion-box {
  background: none !important;
}
ul.fusion-checklist.fusion-checklist-1.checklisttext {
  font-size: 14px;
}
.mobile-header-text {
  display: none !important;
}
a.home-cta-btn:hover {
  color: #fff;
}
h3.phonequote {
  width: 100%;
}
.fusion--widget-area h3 {
  line-height: 25px !important;
}
.footer-cta-section .fusion-fullwidth {
  min-height: 270px;
  background-position: center bottom !important;
}
.fusion-footer #text-18 .textwidget a {
  display: block;
}
#post-11801 .storage-solutions-section {
  background-position: center !important;
}
body.page-id-11801 form textarea {
  height: 86px;
}
.home-cta-btn {
  background-color: #ec671a;
  -webkit-transition: background-color 0.5s;
  -moz-transition: background-color 0.5s;
  -o-transition: background-color 0.5s;
  transition: background-color 0.5s;
}
.home-cta-btn:hover {
  background-color: #3d3d3c;
}
iframe {
  border: none !important;
  width: 1px;
  min-width: 100%;
}
.mobile-payonline {
  display: none;
  padding-bottom: 30px !important;
  padding-top: 30px !important;
}
.home-content-features {
  padding-left: 20px;
  padding-right: 20px;
}
#main .main-content-wrap {
  padding-left: 20px;
  padding-right: 20px;
}
.footer-cta-section .fusion-fullwidth {
  padding-top: 60px !important;
}
.mobile-slider {
  display: none;
}
#rapidstor {
  width: 100%;
}
.fusion-button.button-3 .fusion-button-text, .fusion-button.button-3 i {
  color: #fff;
  line-height: 0;
  padding: 30px;
}
div#sidebar {
  margin-top: 100px;
}
.page-id-12109 .fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth.quick-links {
  padding-top: 142px !important;
}
#toggle-right .panel-group .fusion-panel:first-of-type {
  display: none;
}
.phone-header h3 {
  color: #e3520a;
}
.tab-pane h3 {
  padding-bottom: 10px;
}
.sidebar .widget h4 {
  font-size: 21px !important;
  color: #ec671a !important;
}
img.img-responsive {
  height: 210px;
}
.desktop-slider-btn {
  padding: 19px 35px;
  min-height: 0;
}
div#slide-1-layer-9 {
  min-height: 0 !important;
}
div#slide-1-layer-9 {
  padding: 19px !important;
}
div#slide-1-layer-10 {
  min-height: 0 !important;
}
div#slide-1-layer-10 {
  padding: 19px !important;
}
.iconbox.fusion-column-last a {
  border-right: 2px;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
  height: 46px;
  box-sizing: border-box;
  padding: 0px 22px;
  background: #e9e9e9;
  border: 0px;
}
input.wpcf7-form-control.wpcf7-text {
  height: 46px;
  box-sizing: border-box;
  padding: 0px 22px;
  background: #e9e9e9;
  border: 0px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
  height: 180px;
  box-sizing: border-box;
  padding: 16px 22px;
  background: #e9e9e9;
  border: 0px;
}
a.fusion-button.button-flat.button-square.button-xlarge.button-custom.button-16 {
  margin-top: 35px;
}
/*.fusion-two-third.fusion-layout-column.fusion-spacing-yes {*/
/*    margin-top: 65px !important;*/
/*}*/
.fusion-widget-area.fusion-content-widget-area {
  margin-top: 0px !important;
}
a.fusion-button .quick-links {
  border-right: none;
}
.contact-section-home .fusion-two-third.fusion-layout-column.fusion-spacing-yes {
  margin-top: 30px !important;
}
i.fa.fa-arrow-right.button-icon-right {
  display: none;
}
.facility-text .content-container {
  line-height: 20px !important;
}
.mobile-map {
  display: none;
}
div#sidebar {
  margin-top: 0px !important;
}
.your-message textarea.wpcf7-form-control.wpcf7-textarea {
  margin-top: 0px !important;
}
#mobile-menu-item-12244 h3 {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
  font-weight: 800;
  color: #82c142;
}
.home-links-box a.fusion-button.button-flat.button-square.button-xlarge.button-custom.button-1.iconbox {
  border-width: 0px !important;
}
.home-links-box a.fusion-button.button-flat.button-square.button-xlarge.button-custom.button-2.iconbox {
  border-width: 0px !important;
}
.home-links-box a.fusion-button.button-flat.button-square.button-xlarge.button-custom.button-3.iconbox {
  border-width: 0px !important;
}
.home-links-box a.fusion-button.button-flat.button-square.button-xlarge.button-custom.button-4.iconbox {
  border-width: 0px !important;
}
.home-links-box a.fusion-button.button-flat.button-square.button-xlarge.button-custom.button-5.iconbox {
  border-width: 0px !important;
}
.faq-content-box .fusion-column-last a {
  border-right: 0px solid;
}
#post-12338 .fusion-one-full.fusion-layout-column.fusion-column-last.fusion-spacing-yes {
  margin-top: 30px !important;
}
/*div#post-12338 {*/
/*    margin: 20px !important;*/
/*}*/
/*.clearfix .fusion-row {*/
/*    padding-left: 40px;*/
/*    padding-right: 40px;*/
/*}*/
.postid-12353 div#main {
  margin-top: 40px;
  padding-left: 40px !important;
  padding-right: 40px !important;
}
.postid-12355 div#main {
  margin-top: 40px;
  padding-left: 40px !important;
  padding-right: 40px !important;
}
.postid-12261 div#main {
  margin-top: 40px;
  padding-left: 40px !important;
  padding-right: 40px !important;
}
.image-map img.img-responsive {
  display: none;
}
.fusion-two-third.fusion-layout-column.fusion-column-last.fusion-spacing-yes.storage-slider-box {
  margin-top: 0px !important;
}
.page-id-86 div#sidebar {
  margin-top: 55px !important;
  display: block !important;
}
.page-id-86 .fusion-row {
  padding-left: 20px;
  padding-right: 20px;
}
.footer-cta-section .fusion-two-third.fusion-layout-column.fusion-spacing-yes {
  margin-top: 30px !important;
}
.image-map a.fusion-no-lightbox {
  border-right: 0px !important;
}
.coming-soon-image img.img-responsive {
  height: auto;
}
.landing-page-button img.img-responsive {
  height: 120px;
}
.fusion-one-half.fusion-layout-column.fusion-spacing-yes.landing-content {
  width: 50%;
  margin-right: 0px;
}
.page-id-12861 .footer-cta-section {
  display: none;
}
.fusion-main-menu > ul > li {
  padding-right: 38px;
}
li#menu-item-12926 {
  padding-right: 34px;
}
li#menu-item-12925 {
  padding-right: 34px;
}
li#menu-item-12466 {
  padding-right: 34px;
}
li#menu-item-12455 {
  padding-right: 34px;
}
li#menu-item-12388 {
  padding-right: 34px;
}
li#menu-item-12610 {
  padding-right: 34px;
}
li#menu-item-12244 {
  padding-right: 17px;
}
.storage-solutions-section h1 {
  margin-bottom: 5px;
}
.fusion-one-third.fusion-layout-column.fusion-spacing-yes {
  margin-right: 0px;
}
.storage-solutions-box {
  width: 33.33%;
}
a.infobutton {
  padding-bottom: 15px;
  padding-top: 15px;
}
.infobutton span.fusion-button-text {
  font-size: 16px;
}
input.wpcf7-form-control.wpcf7-submit {
  background: #3d3d3c !important;
  color: #fff !important;
  width: 100% !important;
}
.icon-image img.img-responsive {
  height: 100px;
}
.storage-features .fusion-column-wrapper {
  padding: 2% 27% !important;
}
.storage-features {
  background-position: center center !important;
}
.storage-features {
  margin-top: 20px;
  margin-bottom: 60px;
}
span.wpcf7-form-control-wrap.your-email {
  font-size: 13px;
}
.infobutton, .button-pill {
  border-color: #14385e !important;
}
.button-pill:hover, .button-square:hover {
  color: white;
}
.button-square {
  color: #e35211;
}
.page-id-13030 .button-square, .page-id-12920 .button-square {
  color: white;
}
.fusion-layout-column .fusion-button.button-flat.button-square.button-xlarge.button-custom {
  border: solid 2px #e5520a !important;
  border-left-width: 1px !important;
  border-right-width: 1px !important;
}
.fusion-layout-column:first-of-type .fusion-button.button-flat.button-square.button-xlarge.button-custom {
  border-left-width: 2px !important;
}
.fusion-layout-column.fusion-column-last .fusion-button.button-flat.button-square.button-xlarge.button-custom {
  border-right-width: 2px !important;
}
.footer-cta-section a.fusion-button.button-flat.button-square.button-xlarge.button-custom.button-16 {
  border: 0px !important;
}
.textwidget a {
  color: #fff;
}
a.home-cta-btn {
  border-radius: 0px;
}
input.wpcf7-form-control.wpcf7-submit {
  border-radius: 0px !important;
}
.textwidget a {
  border-right: 0px !important;
}
h3.quoteheading {
  margin-bottom: 27px !important;
}
.land-button {
  background: rgba(0, 0, 0, 0) !Important;
  background-image: none !important;
  border: solid 2px #fff !important;
  border-radius: 50px !important;
}
.land-button span.fusion-button-text {
  font-size: 16px;
  color: #fff !important;
}
.landing-content .fusion-button-wrapper.fusion-aligncenter {
  margin-top: 20px;
}
.fusion-button.button-1:hover, .fusion-button.button-1:focus, .fusion-button.button-1:active {
  border-width: 2px !important;
  border-color: #fff !important;
}
.fusion-button.button-2:hover, .fusion-button.button-2:focus, .fusion-button.button-2:active {
  border-width: 2px !important;
  border-color: #fff !important;
}
.landing-box .fusion-button-wrapper.fusion-aligncenter {
  display: inline-block !important;
}
.landing-box .fusion-button-wrapper.fusion-aligncenter {
  padding-right: 8%;
  padding-top: 2%;
}
.fusion-page-title-bar h1 {
  font-size: 40px !important;
}
#mobile-menu-item-12244 h3 {
  color: #e3520a;
}
.landing-content .fusion-column-wrapper {
  padding: 20% 20% !important;
}
span.wpcf7-form-control-wrap.tel-438 {
  font-size: 13px;
}
.wpcf7-response-output {
  float: right;
  width: 100%;
}
.home .post-content {
  padding-top: 0 !important;
}
body strong {
  font-weight: bold;
}
.fusion-title.fusion-title-center {
  margin-left: -15px;
  margin-right: -15px;
}
.fusion-page-title-bar.fusion-page-title-bar-breadcrumbs.fusion-page-title-bar-center {
  background-position: bottom !important;
}
#menu-self-storage a {
  color: #a09d9d !important;
}
.fusion-fullwidth.fullwidth-box.fusion-fullwidth-5.fusion-parallax-none.nonhundred-percent-fullwidth {
  background-position: center top !important;
}
.footer-cta-section .fusion-row {
  padding-top: 15px !important;
}
.footer-cta-section {
  margin-top: 30px;
}
#text-20 p {
  color: #959292;
}
div#text-21 {
  margin-bottom: 0px;
}
.fusion-social-networks-wrapper {
  text-align: center;
}
div#social_links-widget-5 {
  margin-top: -30px;
}
@media screen and (max-width: 1200px) {
  .page-id-12109 #main .fusion-row #content #post-12109 .facility-desc-wrap {
    padding-left: 40px !important;
    padding-right: 40px !important;
  }
  .fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth {
    padding-left: 0px !important;
  }
}
@media screen and (max-width: 1150px) {
  .fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth {
    padding-left: 40px !important;
    padding-right: 40px !important;
  }
}
@media screen and (max-width: 1100px) {
  li#menu-item-12178 {
    padding-right: 25px !important;
  }
  li#menu-item-12609 {
    padding-right: 25px !important;
  }
  li#menu-item-12466 {
    padding-right: 25px !important;
  }
  li#menu-item-12455 {
    padding-right: 25px !important;
  }
  li#menu-item-12388 {
    padding-right: 25px !important;
  }
  li#menu-item-12610 {
    padding-right: 25px !important;
  }
  .image-map {
    display: none;
  }
}
@media screen and (max-width: 980px) {
  li#menu-item-12466 {
    display: none;
  }
  .fusion-header {
    height: inherit !important;
  }
  div#slide-1-layer-10 {
    font-size: 14px !important;
    line-height: 1px !important;
  }
  div#slide-1-layer-9 {
    font-size: 14px !important;
    line-height: 1px !important;
  }
  div#slide-1-layer-9 {
    padding: 19px !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
  }
}
@media screen and (max-width: 860px) {
  .landing-content .fusion-column-wrapper {
    padding: 10% 10% !important;
  }
}
@media screen and (max-width: 800px) {
  .image-map {
    display: block;
  }
}
@media screen and (max-width: 800px) {
  /*.storage-solutions-section, .contact-section-home{*/
  /*    display: none;*/
  /*}*/
  /*div#slide-1-layer-9 {*/
  /*font-size: 40px !important;*/
  /*padding: 0px !important;*/
  /*height: 130px !important;*/
  /*padding-top: 20px !important;*/
  /*width: 250px !important;*/
  /*}*/
  /*#post-86 .fusion-one-full.fusion-layout-column.fusion-column-last.fusion-spacing-yes {*/
  /*display: none;*/
  /*}*/
  .hide-800 {
    display: none !important;
  }
  .fusion-body .fusion-layout-column.fusion-spacing-yes {
    margin-bottom: 0px !important;
  }
  #main .main-content-wrap {
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
  }
  .page-id-12109 #main .fusion-row #content #post-12109 .facility-desc-wrap {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.hundred-percent-fullwidth.fusion-nonzero-padding.landing-image-box {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .fusion-one-half.fusion-layout-column.fusion-column-last.fusion-spacing-yes.landing-content {
    padding: 0px !important;
  }
  .storage-features .fusion-column-wrapper {
    padding: 2% 9% !important;
  }
  .fusion-fullwidth.fullwidth-box.fusion-fullwidth-3.fusion-parallax-none.hundred-percent-fullwidth.storage-features {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth.quick-links {
    margin-top: 50px !important;
  }
  .page-id-11801 .iconbox .fusion-row > div:nth-of-type(2), .page-id-11801 .iconbox .fusion-row > div:nth-of-type(3) {
    display: none !important;
  }
  .page-id-11801.fusion-body .fusion-layout-column.fusion-spacing-no {
    margin-right: 2%;
    width: 32% !important;
  }
  .page-id-11801.fusion-body .fusion-layout-column.fusion-spacing-no .fusion-column-wrapper {
    border: none !important;
    padding: 0 !important;
  }
  .page-id-11801.fusion-body .fusion-layout-column.fusion-column-last {
    margin-right: 0;
  }
  .page-id-11801 .width-100 .nonhundred-percent-fullwidth.iconbox {
    padding: 0 !important;
    margin-top: 50px;
  }
  #slide-1-layer-5 {
    font-size: 40px !important;
  }
  .desktop-header-text {
    display: none !important;
  }
  .mobile-header-text {
    display: block !important;
  }
  .iconbox {
    padding: 15px 10px !important;
    height: 130px;
    vertical-align: top;
    line-height: 18px;
    font-size: 0.85rem;
  }
  .iconbox i {
    font-size: 35px;
  }
  .storage-features .fusion-row > h2, .storage-features .fusion-row > p {
    display: none;
  }
  .storage-features .fusion-two-fifth .fusion-content-boxes-3, .storage-features .fusion-two-fifth .fusion-content-boxes-4 {
    display: none;
  }
  .storage-features .content-box-column .heading {
    display: block;
    text-align: center;
  }
  .storage-features .content-box-column .heading h2 {
    padding-left: 0 !important;
  }
  .storage-features .content-box-column .heading .icon {
    display: block;
    width: 100%;
    position: relative;
    text-align: center;
    margin: 0 auto;
    padding-left: 0 !important;
  }
  .storage-features .content-box-column .heading .icon i {
    width: 100%;
  }
  .storage-features .content-box-column .content-container {
    text-align: center;
    padding: 0 !important;
  }
  .storage-features .fusion-two-fifth {
    margin-top: 0 !important;
  }
  .width-100 .nonhundred-percent-fullwidth.storage-features {
    padding: 0 !important;
  }
  .storage-features .fusion-column-last {
    margin: 0 !important;
  }
  .fusion-fullwidth.fullwidth-box.fusion-fullwidth-2.fusion-parallax-none.nonhundred-percent-fullwidth {
    margin-top: 40px !important;
  }
  .storage-solutions-box .fusion-column-wrapper {
    padding: 0px !important;
  }
  .fusion-one-third.fusion-layout-column.fusion-column-last.fusion-spacing-yes.storage-solutions-box {
    padding-bottom: 20px;
  }
  .contact-section-home .fusion-one-third.fusion-layout-column.fusion-column-last.fusion-spacing-yes {
    display: none;
  }
  .footer-cta-section .fusion-fullwidth {
    padding-top: 10px !important;
  }
  .footer-cta-section .fusion-fullwidth .fusion-two-third {
    display: none;
  }
  .footer-cta-section .fusion-fullwidth .fusion-one-third .fusion-column-wrapper {
    text-align: center;
  }
  .footer-cta-section .fusion-fullwidth .fusion-one-third .fusion-column-wrapper a {
    margin: 0 auto;
    border: 2px solid #fff !important;
    background: none !important;
  }
  .footer-cta-section .fusion-fullwidth .fusion-one-third .fusion-column-wrapper a span {
    color: #fff !important;
  }
  .footer-cta-section .fusion-fullwidth .fusion-one-third .fusion-column-wrapper a i {
    display: none;
  }
  div#main {
    margin-bottom: 0;
  }
  .fusion-footer .fusion-footer-widget-area {
    padding-top: 0;
    padding-bottom: 0;
  }
  .fusion-footer .fusion-footer-widget-area #text-3 p:first-of-type {
    text-align: center;
  }
  .fusion-footer .fusion-footer-widget-area #text-3 p:last-of-type {
    display: none;
  }
  .fusion-footer .fusion-footer-widget-area .fusion-column:nth-of-type(2), .fusion-footer .fusion-footer-widget-area .fusion-column:nth-of-type(3) {
    display: none;
  }
  .fusion-footer .fusion-footer-widget-area .fusion-column #text-18 .textwidget > h3, .fusion-footer .fusion-footer-widget-area .fusion-column #text-18 .textwidget > p {
    display: none;
  }
  .page-id-12109 .fusion-one-fifth:nth-of-type(3), .page-id-12129 .fusion-one-fifth:nth-of-type(3), .page-id-12084 .fusion-one-fifth:nth-of-type(3) {
    margin-right: 0;
  }
  .page-id-12109 .fusion-one-fifth:nth-of-type(4), .page-id-12109 .fusion-one-fifth:nth-of-type(5), .page-id-12129 .fusion-one-fifth:nth-of-type(4), .page-id-12129 .fusion-one-fifth:nth-of-type(5), .page-id-12084 .fusion-one-fifth:nth-of-type(4), .page-id-12084 .fusion-one-fifth:nth-of-type(5), .fusion-one-fifth:nth-of-type(4), .fusion-one-fifth:nth-of-type(5) {
    display: none !important;
  }
  .page-id-11801 .fusion-one-fifth:nth-of-type(4), .page-id-11801 .fusion-one-fifth:nth-of-type(5) {
    display: inline-block !important;
  }
  .footer-cta-section .fusion-fullwidth {
    min-height: 160px;
  }
  .page-id-12109.fusion-body .fusion-layout-column.fusion-spacing-no, .page-id-12129.fusion-body .fusion-layout-column.fusion-spacing-no, .page-id-12084.fusion-body .fusion-layout-column.fusion-spacing-no, .fusion-body .fusion-layout-column.fusion-spacing-no {
    margin-right: 0;
    width: 33.33% !important;
  }
  .page-id-12409.fusion-body .fusion-layout-column.fusion-spacing-no, .page-id-12463.fusion-body .fusion-layout-column.fusion-spacing-no {
    width: 100% !important;
  }
  .page-id-12109.fusion-body .quick-links, .page-id-12129.fusion-body .quick-links, .page-id-12084.fusion-body .quick-links {
    padding-top: 57px !important;
  }
  .page-id-12109.fusion-body .facility-desc-wrap .facility-desc {
    width: 90%;
    margin: 0 auto !important;
    text-align: center;
    float: none;
  }
  .page-id-12109.fusion-body .facility-desc-wrap {
    padding-top: 40px !important;
    padding-bottom: 0 !important;
  }
  .fusion-body .fusion-page-title-bar {
    padding-top: 40px !important;
    padding-bottom: 50px !important;
    height: auto !important;
  }
  .page-id-12109.fusion-body .facility-desc-wrap .flexslider {
    margin-bottom: 0;
  }
  .page-id-12109.fusion-body .facility-desc-wrap .facility-desc-slider {
    margin-bottom: 0 !important;
  }
  .page-id-12109.fusion-body .tabbox, .page-id-12109.fusion-body .facility-contact-wrap .fusion-one-fourth:first-of-type {
    display: none;
  }
  .mobile-payonline {
    display: block;
  }
  .fusion-one-half.fusion-layout-column.fusion-spacing-yes.home-content-features {
    margin-top: 0px !important;
  }
  .home-map {
    display: none !important;
  }
  .image-map img.img-responsive {
    height: 260px;
  }
  .page-id-11801 #main {
    padding-bottom: 0px !important;
  }
  .fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth.main-content-wrap {
    padding-bottom: 0px !important;
  }
  .fusion-one-fifth.fusion-layout-column.fusion-spacing-no {
    margin-bottom: 0px !important;
  }
  .fusion-slider-sc.flexslider.flexslider-hover-type-none.storage-slider {
    margin-bottom: -2px;
  }
  .fusion-one-half.fusion-layout-column.fusion-column-last.fusion-spacing-yes {
    text-align: center;
    padding: 20px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .desktop-slider {
    display: none;
  }
  .mobile-slider {
    display: block;
  }
  .desktop-map {
    display: none;
  }
  .mobile-map {
    display: block;
  }
  .map-box {
    display: none;
  }
  .fusion-slider-sc.flexslider.flexslider-hover-type-none.mobile-slider {
    margin-bottom: -43px !important;
  }
  div#main-content-wrap {
    padding-top: 30px !important;
  }
  .fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth.main-content-wrap {
    padding-top: 50px !important;
  }
  .fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth.main-content-wrap {
    padding-top: 50px !important;
  }
  .mobile-map img.img-responsive {
    height: auto;
  }
  .fusion-column-wrapper {
    text-align: center;
  }
  .fusion-title.fusion-sep-none .title-heading-left {
    text-align: center;
  }
  div#main {
    /*padding-left: 30px !important;*/
    /*padding-right: 30px !important;*/
    text-align: center;
  }
  .mobile-map img.img-responsive {
    padding-top: 0px;
  }
  .post-content {
    padding: 20px !important;
  }
  .fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth {
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-top: 20px !important;
  }
  .faq-content-box .fusion-one-half.fusion-layout-column.fusion-column-last.fusion-spacing-yes {
    padding: 0px !important;
  }
  .faq-content-box .fusion-one-half.fusion-layout-column.fusion-column-last.fusion-spacing-yes {
    margin-bottom: 50px !important;
  }
  div#sidebar {
    display: none;
  }
  .image-map img.img-responsive {
    display: block;
  }
  .image-map img.img-responsive {
    display: inline-block !important;
    height: auto;
    width: auto;
    padding-top: 0px !important;
    padding-bottom: 20px !important;
  }
  .page-id-11801.fusion-body .fusion-layout-column.fusion-spacing-no {
    margin: 1% !important;
    width: 31% !important;
  }
  .fusion-accordian .panel-title .fusion-toggle-heading {
    margin-left: 0px;
  }
  .page-id-12109 .fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth.quick-links {
    padding-top: 100px !important;
  }
  .fusion-fullwidth.fullwidth-box.fusion-fullwidth-2.fusion-parallax-none.nonhundred-percent-fullwidth {
    padding-top: 30px !important;
  }
  .fusion-one-fourth.fusion-layout-column.fusion-column-last.fusion-spacing-yes.last-contact {
    padding-bottom: 40px !important;
  }
  .fusion-one-third.fusion-layout-column.fusion-spacing-yes.facility-desc {
    padding-bottom: 40px;
  }
  .page-id-12109 .fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth.quick-links {
    padding-top: 0px !important;
  }
  .map-desktop {
    display: none;
  }
  .fusion-widget-area div#text-20 {
    display: none;
  }
  .fusion-widget-area .fusion-column.col-lg-3.col-md-3.col-sm-3 {
    margin: 0 0 20px;
  }
  .text-landing-page .fusion-title.title.fusion-sep-none.fusion-title-center.fusion-title-size-one {
    margin-top: 35px !important;
  }
  .footer-cta-section .fusion-row {
    padding-top: 0px !important;
  }
}
#text-3 p {
  margin-top: 0px !important;
}
@media screen and (max-width: 800px) {
  .landing-content span {
    font-size: 25px;
  }
}
@media screen and (max-width: 1040px) {
  li#menu-item-12244 {
    display: none;
  }
  li#menu-item-12455 {
    display: none;
  }
}
.fusion-one-third.fusion-layout-column.fusion-spacing-yes.servant-box {
  margin-right: 40px;
}
.page-id-13359 img.img-responsive {
  height: auto;
  padding-top: 80px;
  padding-bottom: 80px;
}
.page-id-13359 .fusion-column-last a {
  border-right: 0px;
}
.slotholder .html5vid.fullcoveredvideo {
  opacity: 0.3;
}
#comment-input input {
  height: 45px !important;
}
#main .comment-submit {
  background: #e3520a !important;
  background-image: none !important;
  color: white !important;
}
#main .comment-submit:hover {
  background: #3d3d3c !important;
  color: white !important;
}
.phonequote {
  background-color: #ec671a !IMPORTANT;
}
.home-custom-buttons {
  width: 400px;
  margin-left: auto;
  margin-right: auto;
}
a.home-spacecalc-button {
  margin-bottom: 15px;
}
@media screen and (max-width: 500px) {
  .home-custom-buttons {
    width: 200px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (min-width: 801px) {
  .padding-10-desktop .fusion-column-wrapper {
    padding: 10px;
  }
}
.rapidStorLite {
  margin-top: 20px;
}
.rapidStorLite .field-wrap {
  margin: 0px 0px 20px;
  vertical-align: top;
}
.rapidStorLite .field-wrap .rapidstorlite-field {
  height: 46px;
  border: 0px;
  font-size: 14px;
  line-height: 14px;
  color: #aaa9a9;
  background-color: #e9e9e9;
  padding: 16px 22px;
  width: calc(100% - 20px);
  margin: 0px 10px;
}
.rapidStorLite .field-wrap .rapidstorlite-field::placeholder {
  color: #757575 !important;
}
.rapidStorLite .field-wrap .rapidstorlite-field[type="submit"] {
  display: block;
  width: 200px;
  margin-left: auto;
  margin-right: auto;
  color: #fff;
  text-transform: uppercase;
  background: #3d3d3c;
  font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
  font-weight: 700;
  letter-spacing: 0px;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  -webkit-border-radius: 0;
}
.rapidStorLite .field-wrap textarea.rapidstorlite-field {
  height: 178px;
  resize: none;
}
.rapidStorLite .field-wrap.width-100, .rapidStorLite .field-wrap.width-50, .rapidStorLite .field-wrap.width-34, .rapidStorLite .field-wrap.width-33, .rapidStorLite .field-wrap.width-32, .rapidStorLite .field-wrap.width-30, .rapidStorLite .field-wrap.width-25, .rapidStorLite .field-wrap.width-20 {
  display: inline-block;
}
.rapidStorLite .field-wrap.width-100 .rapidstorlite-field[type="submit"], .rapidStorLite .field-wrap.width-50 .rapidstorlite-field[type="submit"], .rapidStorLite .field-wrap.width-34 .rapidstorlite-field[type="submit"], .rapidStorLite .field-wrap.width-33 .rapidstorlite-field[type="submit"], .rapidStorLite .field-wrap.width-32 .rapidstorlite-field[type="submit"], .rapidStorLite .field-wrap.width-30 .rapidstorlite-field[type="submit"], .rapidStorLite .field-wrap.width-25 .rapidstorlite-field[type="submit"], .rapidStorLite .field-wrap.width-20 .rapidstorlite-field[type="submit"] {
  width: calc(100% - 20px);
  margin: 0px 10px;
  display: inline-block;
  min-width: 0;
}
.rapidStorLite .field-wrap.width-100 {
  width: 100%;
}
.rapidStorLite .field-wrap.width-50 {
  width: 50%;
}
@media screen and (max-width: 900px) {
  .rapidStorLite .field-wrap.width-50 {
    width: 100%;
  }
}
.rapidStorLite .field-wrap.width-34 {
  width: 34%;
}
@media screen and (max-width: 900px) {
  .rapidStorLite .field-wrap.width-34 {
    width: 100%;
  }
}
.rapidStorLite .field-wrap.width-33 {
  width: 33%;
}
@media screen and (max-width: 900px) {
  .rapidStorLite .field-wrap.width-33 {
    width: 100%;
  }
}
.rapidStorLite .field-wrap.width-32 {
  width: 32%;
}
@media screen and (max-width: 900px) {
  .rapidStorLite .field-wrap.width-32 {
    width: 100%;
  }
}
.rapidStorLite .field-wrap.width-30 {
  width: 30%;
}
@media screen and (max-width: 900px) {
  .rapidStorLite .field-wrap.width-30 {
    width: 100%;
  }
}
.rapidStorLite .field-wrap.width-25 {
  width: 25%;
}
@media screen and (max-width: 900px) {
  .rapidStorLite .field-wrap.width-25 {
    width: 100%;
  }
}
.rapidStorLite .field-wrap.width-20 {
  width: 20%;
}
@media screen and (max-width: 900px) {
  .rapidStorLite .field-wrap.width-20 {
    width: 100%;
  }
}
.rapidStorLite.default-contact-form {
  position: relative;
}
.rapidStorLite.default-contact-form .field-wrap.full_name-wrap, .rapidStorLite.default-contact-form .field-wrap.email-wrap {
  margin-right: 50%;
}
.rapidStorLite.default-contact-form .field-wrap.comment-wrap {
  position: absolute;
  top: 0;
}
@media screen and (max-width: 900px) {
  .rapidStorLite.default-contact-form .field-wrap.comment-wrap {
    position: relative;
  }
}
.rapidStorLite .error, .rapidStorLite .processing, .rapidStorLite .confirmation {
  text-align: center;
  display: block;
  padding: 14px;
  font-weight: bold;
}
.rapidStorLite .error {
  border: 2px solid #e12a28;
}
.rapidStorLite .processing {
  border: 2px solid #3d95ce;
}
.rapidStorLite .confirmation {
  border: 2px solid #009245;
}
.avada-contact-form {
  display: none;
}
.rapidstor-container, .rapidstor-container-facility {
  margin-left: auto;
  margin-right: auto;
  max-width: 930px;
}
.rapidstor-container iframe, .rapidstor-container-facility iframe {
  max-width: 100%;
}
@media screen and (max-width: 970px) {
  .rapidstor-container {
    margin-left: -30px;
    margin-right: -30px;
  }
}
.page-id-13709 a.fusion-button.button-flat.button-square.button-x-large.button-custom.button-5 {
  padding: 10px 20px !important;
}
#wrapper .mobile-top-container .fusion-column-wrapper {
  text-align: center;
}
#wrapper .mobile-top-container .quick-quote-btn {
  border: 2px solid transparent !important;
}
h3 {
  font-weight: 400 !important;
}
p a.custom-button {
  background: #ec671a;
  color: white;
  font-weight: 600;
  padding: 14px 32px;
  border-radius: 2px;
}
p a.custom-button:hover {
  background: #2a2a2a;
}
span.fusion-button-text {
  text-transform: capitalize;
  font-size: 17px;
  padding: 14px 32px;
}
.fusion-content-boxes.fusion-columns-1 .fusion-column {
  margin-bottom: 0px !important;
}
.home-form span input[type="text"], .home-form span input[type="email"], .home-form span input[type="tel"] {
  width: 48% !important;
  margin-bottom: 4%;
  height: 53px !important;
}
@media only screen and (max-width: 800px) {
  .home-form span input[type="text"], .home-form span input[type="email"], .home-form span input[type="tel"] {
    width: 100% !important;
  }
}
.home-form span input[type="email"], .home-form span select {
  margin-left: 4%;
}
@media only screen and (max-width: 800px) {
  .home-form span input[type="email"], .home-form span select {
    margin-left: 0%;
  }
}
.home-form span textarea {
  margin-bottom: 4%;
  height: 134px !important;
}
.home-form span .wpcf7-select-parent {
  width: 48%;
  display: inline-block;
  margin-left: 4%;
  overflow: hidden;
  vertical-align: top;
}
@media only screen and (max-width: 800px) {
  .home-form span .wpcf7-select-parent {
    width: 100% !important;
    margin-left: 0%;
    margin-bottom: 4%;
  }
}
.home-form span .wpcf7-select-parent select {
  height: 53px;
  color: #3d3d3c;
}
.home-form span input, .home-form span textarea, .home-form span select {
  background: #f9f5f3 !important;
  font-family: 'roboto';
  font-size: 16px !important;
  color: #3d3d3c;
  border: none !important;
}
.home-form span input::placeholder, .home-form span textarea::placeholder, .home-form span select::placeholder, .home-form span input option, .home-form span textarea option, .home-form span select option {
  font-family: 'roboto';
  font-size: 16px;
  color: #3d3d3c;
}
.home-form span div.select-arrow {
  background-color: #f9f5f3 !important;
  border: none;
}
.home-form input[type="submit"] {
  width: unset !important;
  background: #ec671a !important;
  color: white;
  font-weight: 600;
  padding: 14px 32px;
  border-radius: 2px;
  text-transform: capitalize;
  font-size: 17px !important;
}
.home-form input[type="submit"]:hover {
  background: #2a2a2a !important;
}
body.page-id-14058 .footer-cta-section {
  margin-top: 0px;
}
@media only screen and (min-width: 800px) {
  .mobile-sep {
    display: none;
  }
}
.fusion-mobile-menu-icons .fusion-icon {
  font-size: 42px;
  margin-top: 8px;
}
.self-storage-box h1 {
  color: #fff !important;
  font-weight: 900 !important;
  font-size: 50px !important;
  background: #ec671a !important;
  padding: 16px !important;
  width: 55% !important;
  margin-left: auto !important;
  margin-right: auto !important;
  margin-top: 0px;
  margin-bottom: 20px;
}
.self-storage-box h2 {
  color: #fff !important;
  font-weight: 900 !important;
  font-size: 30px !important;
  background: #ec671a !important;
  padding: 16px !important;
  width: 42% !important;
  margin-left: auto !important;
  margin-right: auto !important;
}
.fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.hundred-percent-fullwidth.fusion-nonzero-padding {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.fusion-one-half.fusion-layout-column.fusion-spacing-yes.self-storage-box {
  margin-right: 0px;
  width: 50%;
}
.self-storage-box .fusion-column-wrapper {
  padding: 170px 80px !important;
}
a.fusion-button.button-flat.button-square.button-xlarge.button-custom.iconbox {
  border: 0px !important;
}
@media screen and (max-width: 1295px) {
  .fusion-one-half.fusion-layout-column.fusion-spacing-yes.self-storage-box {
    margin-right: 0px;
    width: 100%;
  }
  .self-storage-box .fusion-column-wrapper {
    padding: 50px !important;
  }
  .self-storage-box h1 {
    padding: 16px !important;
    width: 70% !important;
    margin-top: 0px;
    margin-bottom: 20px;
  }
  .self-storage-box h2 {
    padding: 16px !important;
    width: 70% !important;
  }
}
@media screen and (max-width: 500px) {
  .self-storage-box h2 {
    width: 100% !important;
  }
}
.mobile-top-container {
  display: none !important;
}
span.button-style {
  background-color: #fff;
  color: #ec671b !important;
}
@media screen and (max-width: 960px) {
  .mobile-top-container {
    display: block !important;
  }
  .page-id-13831 div#sliders-container {
    display: none;
  }
  .fusion-one-half.fusion-layout-column.fusion-column-last.fusion-spacing-yes.self-storage-box {
    width: 100% !important;
    padding: 0px;
  }
  .fusion-column-last.self-storage-box .fusion-column-wrapper {
    padding: 100px !important;
  }
  h2#slide-8-layer-13 {
    font-size: 38px !important;
    line-height: 45px !important;
  }
}
@media screen and (max-width: 960px) {
  .tp-parallax-wrap {
    width: 100% !important;
  }
  .tp-parallax-wrap .tp-loop-wrap {
    width: 100% !important;
  }
  .video-box .tp-loop-wrap .tp-mask-wrap {
    max-width: 100% !important;
  }
  .video-box div#slide-8-layer-5 {
    max-width: 100% !important;
  }
  .video-box iframe#iframe79884 {
    max-width: 100% !important;
  }
}
.widget .fusion-social-networks .fusion-social-network-icon {
  border: 0px !important;
  margin-top: 50px;
}
/Home Page New/ .page-id-14012 div#hero-panel .fusion-row {
  margin-top: -120px !important;
  background-color: white !important;
}
h1 {
  font-family: 'Montserrat', sans-serif !important;
  font-weight: 600;
}
#home-icon-service-box-2 .fusion-column-last a {
  border: 0px !important;
}
/* DOWNLAODS PAGE */
.storageboss-downloads a {
  border-right: 0px !important;
  margin-top: 5px !important;
}
/* BOX SHOP PAGE */
iframe.storageboss-boxshop {
  height: 2550px;
}
@media (max-width: 980px) {
  iframe.storageboss-boxshop {
    height: 4700px;
  }
}
@media (max-width: 575px) {
  iframe.storageboss-boxshop {
    height: 9080px;
  }
}
/* HOME PAGE */
.home #content .fusion-one-half.fusion-layout-column.fusion-spacing-yes {
  padding: 0px;
}
.home #content .fusion-one-half.fusion-layout-column.fusion-spacing-yes .home-cta-btn {
  border-width: 0;
}
@media screen and (max-width: 480px) {
  .home #content .fusion-one-half.fusion-layout-column.fusion-spacing-yes .home-cta-btn .left-img, .home #content .fusion-one-half.fusion-layout-column.fusion-spacing-yes .home-cta-btn .arrow {
    display: none;
  }
}
a.fusion-button.button-flat.button-square.button-xlarge.landing-page-grey-button {
  background: rgba(255, 235, 205, 0);
  padding: 30px;
}
.landing-page-grey-button span.fusion-button-text {
  color: #fff !important;
  font-size: 25px;
}
a.fusion-button.button-flat.button-square.button-xlarge.landing-page-grey-button {
  border: none;
}
a.fusion-button.button-flat.button-square.button-xlarge.landing-page-grey-button:hover {
  border: none !important;
  background-color: #303030 !important;
}
.page-id-13709 .fusion-one-third.fusion-layout-column.fusion-spacing-no.home-quick-link {
  margin-bottom: 0px !important;
}
a.landing-page-grey-button:active {
  border: 0px !important;
}
a.fusion-button.button-flat.button-square.button-xlarge.button-default.button-2.landing-page-grey-button {
  background: #2e2e2e;
}
.page-id-13709 img.img-responsive {
  height: 100%;
  width: 100% !important;
  padding-top: 0px !important;
}
.page-id-13709 a.fusion-button.button-flat.button-square.button-x-large.button-custom.button-4 {
  padding: 20px 30px;
}
.page-id-13709 textarea.wpcf7-form-control.wpcf7-textarea {
  height: 247px;
}
.page-id-13709 .storage-features {
  margin-top: 0px !important;
}
div#middle-box {
  margin-left: 5.2% !important;
  margin-right: 5.2% !important;
}
div#large-box {
  width: 28% !important;
}
span.how-it-works-mobile {
  display: none;
}
@media (max-width: 800px) {
  span.how-it-works-mobile {
    display: block !important;
  }
  span.how-it-works-mobile {
    display: none !important;
  }
  div .storage-solutions-box {
    display: none;
  }
  .page-id-13709 .home-custom-buttons {
    width: 100%;
  }
  .fusion-one-third.fusion-layout-column.fusion-spacing-no.home-quick-link {
    width: 100% !important;
  }
  .fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth.home-links-box {
    padding-top: 0px !important;
  }
  .fusion-fullwidth.fullwidth-box.fusion-fullwidth-2.fusion-parallax-none.nonhundred-percent-fullwidth {
    padding: 0px !important;
    margin-top: 20px !important;
  }
}
p.storage-solutions-box {
  width: 100%;
}
h3.featureheading {
  margin-bottom: 0px !important;
  margin-top: 0px !important;
}
.home-ss-button .five-rent {
  font-size: 18px;
}
@media (min-width: 961px) and (max-width: 1023px) {
  #slide-11-layer-6 {
    top: 55px !important;
  }
}
/* SPACE BOX PAGE */
@media screen and (max-width: 960px) {
  #rev_slider_10_1_wrapper .tp-parallax-wrap {
    min-width: 100% !important;
    min-height: auto !important;
    width: 100% !important;
    height: auto !important;
  }
}
@media screen and (max-width: 960px) {
  #rev_slider_10_1_wrapper #video-container {
    min-width: 100% !important;
    min-height: auto !important;
    width: 100% !important;
    height: auto !important;
  }
}
/* BOOK ONLINE */
#rapidstor-app a, #boxshop-app a {
  border-right: none;
}
@media screen and (max-width: 960px) {
  .fusion-column-last.self-storage-box .fusion-column-wrapper {
    padding: 80px !important;
  }
}
@media screen and (max-width: 960px) {
  .page-id-13930 #sliders-container {
    display: none;
  }
}
@media screen and (max-width: 800px) {
  .page-id-13930 .home-quick-link:nth-child(3) {
    display: none;
  }
}
@media screen and (max-width: 960px) {
  #rev_slider_11_1_wrapper .tp-parallax-wrap {
    min-width: 100% !important;
    min-height: auto !important;
    width: 100% !important;
    height: auto !important;
  }
}
.icons-boxes-border .fusion-column.content-box-column:nth-of-type(1) div.col, .icons-boxes-border .fusion-column.content-box-column:nth-of-type(2) div.col {
  border-right: 2px solid #f5f5f5;
  padding: 0 19px 0px 0px;
}
@media only screen and (max-width: 800px) {
  .icons-boxes-border .fusion-column.content-box-column:nth-of-type(1) div.col, .icons-boxes-border .fusion-column.content-box-column:nth-of-type(2) div.col {
    border-right: none;
    padding: 0px;
  }
}
.fusion-column-last .heading-with-icon a {
  border: none;
}
